Cancel My Action Request
Cancel an action request created using the current caller's credentials.
Action requests can be canceled only while the request is approved or pending approval.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
projectId
ID of the project.
requestId
ID of the action request.
Response
Action request canceled.
actionApprovalRequest
Action request details.
Errors
403
Forbidden Error
404
Not Found Error
409
Conflict Error